"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const graphql_tag_1 = require("graphql-tag");
exports.ELEMENT_FRAGMENT = `
fragment MenuElementFragment on MenuElement {
    href
    type
    title
}
`;
exports.MENU_QUERY = graphql_tag_1.default ` 
    ${exports.ELEMENT_FRAGMENT}

    query menu($_id: String!) {
        getMenu(_id: $_id) {
            _id
            name
            elements {
                ...MenuElementFragment
                children {
                    ...MenuElementFragment
                    children {
                        ...MenuElementFragment
                    }
                }
            }
        }
    }
`;
//# sourceMappingURL=getMenu.js.map